## libkate 0.4.3

=== doc/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/libkate
pkgincludedir = $(includedir)/libkate
pkglibdir = $(libdir)/libkate
pkglibexecdir = $(libexecdir)/libkate
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
subdir = doc
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES = kate.doxygen
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)"
NROFF = nroff
MANS = $(man_MANS)
DATA = $(noinst_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/kate.doxygen.in \
	README
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/builds/xiph/kate/misc/autotools/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} '/builds/xiph/kate/misc/autotools/missing' autoconf
AUTOHEADER = ${SHELL} '/builds/xiph/kate/misc/autotools/missing' autoheader
AUTOMAKE = ${SHELL} '/builds/xiph/kate/misc/autotools/missing' automake-1.16
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CFLAGS_DEBUG = 
CFLAGS_FORTIFY_SOURCE = 
CONST = 
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CWARNFLAGS_FULL =  -Wall -W
CWARNFLAGS_LIGHT =  -Wall -W
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GENHASH = md5sum
GREP = /usr/bin/grep
HAVE_DOXYGEN = yes
HAVE_PKG_CONFIG = yes
INCLUDE_INT_HEADER = #include <stdint.h>
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT32_T = int32_t
INT64_T = int64_t
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBKATE_SHARED_VERSION = 4:2:3
LIBOBJS = 
LIBOGGKATE_SHARED_VERSION = 3:4:2
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/builds/xiph/kate/misc/autotools/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OGGZ = /usr/bin/oggz
OGG_CFLAGS = 
OGG_DIFF = oggz diff
OGG_LIBS = -logg 
OGG_MERGE = oggz merge
OTOOL = 
OTOOL64 = 
PACKAGE = libkate
PACKAGE_BUGREPORT = 
PACKAGE_NAME = libkate
PACKAGE_STRING = libkate 0.4.3
PACKAGE_TARNAME = libkate
PACKAGE_URL = 
PACKAGE_VERSION = 0.4.3
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PNG_CFLAGS = -I/usr/include/libpng16 
PNG_LIBS = -lpng16 
PYTHON = /usr/bin/python3
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 3.11
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/bash
STREAMS = bspline kate empty demo minimal karaoke unicode path bom markup font utf8test z metadata style periodic granule justify png
STRIP = strip
UINT32_T = uint32_t
UINT64_T = uint64_t
VALGRIND = 
VERSION = 0.4.3
VERSION_MAJOR = 0
VERSION_MINOR = 4
VERSION_PATCH = 3
YACC = bison -y
YFLAGS = 
abs_builddir = /builds/xiph/kate/doc
abs_srcdir = /builds/xiph/kate/doc
abs_top_builddir = /builds/xiph/kate
abs_top_srcdir = /builds/xiph/kate
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /builds/xiph/kate/misc/autotools/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/libkate
pkgpythondir = ${pythondir}/libkate
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${PYTHON_EXEC_PREFIX}/lib/python3.11/site-packages
pythondir = ${PYTHON_PREFIX}/lib/python3.11/site-packages
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-pc-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AM_LIBTOOLFLAGS = --silent
man_MANS = man/kateenc.1 man/katedec.1 man/katalyzer.1 man/KateDJ.1

# dependency to get doc to be built
noinst_DATA = .doc-dummy-target
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign doc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign doc/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
kate.doxygen: $(top_builddir)/config.status $(srcdir)/kate.doxygen.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-man1: $(man_MANS)
	@$(NORMAL_INSTALL)
	@list1=''; \
	list2='$(man_MANS)'; \
	test -n "$(man1dir)" \
	  && test -n "`echo $$list1$$list2`" \
	  || exit 0; \
	echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
	$(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
	{ for i in $$list1; do echo "$$i"; done;  \
	if test -n "$$list2"; then \
	  for i in $$list2; do echo "$$i"; done \
	    | sed -n '/\.1[a-z]*$$/p'; \
	fi; \
	} | while read p; do \
	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; echo "$$p"; \
	done | \
	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
	sed 'N;N;s,\n, ,g' | { \
	list=; while read file base inst; do \
	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
	  fi; \
	done; \
	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
	while read files; do \

=== debian/changelog ===
libkate (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
    - Dropped all patches now included upstream.
  * Switched d/watch to new and working upstream location.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 Feb 2025 19:58:30 +0100

libkate (0.4.2-2) unstable; urgency=medium

  * Upload source only for testing propagation.
  * Added missing build dependency on oggz-tools.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 18 Feb 2025 06:51:17 +0100

libkate (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2 (Closes: #927739 #1045616).
    - Dropped all patches now included upstream.
    - Reintroduced libkate-tools as python 3 is now supported.
    - Added 1000-py-install.patch to tell automake to use python 3.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Feb 2025 21:37:17 +0100

libkate (0.4.1-12) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Drop fields with obsolete URLs.
  * Update standards version to 4.6.1, no changes needed.

  [ Petter Reinholdtsen ]
  * Switched homepage URLs to xiph wiki page.
  * Updated d/watch file to point to xiph gitlab instance.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 20 May 2024 06:32:23 +0200

libkate (0.4.1-11) unstable; urgency=medium

  * Drop autopkgtest (which relied on the removed CLI tools)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 29 Dec 2019 16:40:02 +0100

libkate (0.4.1-10) unstable; urgency=medium

  * Team upload

  [ Florian Schlichting ]
  * Drop autoreconf from dh call, obsolete at this compat level

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Moritz Muehlenhoff ]
  * Drop libkate-tools (uses Python 2 and obsolete pythoncard) (Closes: #936883)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 26 Nov 2019 23:14:37 +0100

libkate (0.4.1-9) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Remove ancient XS-Python-Version field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Florian Schlichting ]
  * Set Maintainer address to Debian Multimedia Maintainers (closes: #899969)
  * Use secure URIs in debian/
  * Update d/copyright to copyright-format 1.0
  * Bump dh compat to level 12
  * Add Build-Depends-Package to symbols files
  * Install README and THANKS to libkate1
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Feb 2019 21:11:08 +0100

libkate (0.4.1-8) unstable; urgency=medium

  * Fix cross-building, change build depend python-all-dev to
    python-all-dev:any (Closes: #842888).
  * Changed Standards-Version from 3.9.6 to 4.1.3.
  * Updated debhelper version from 9 to 10.
  * Drop libkate1-dbg binary package.  Let the automatic dbgsym build take
    its place.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 19 Mar 2018 12:41:47 +0100

=== debian/control ===
Source: libkate
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Martin Steghöfer <martin@steghoefer.eu>,
           Ralph Giles <giles@thaumas.net>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-python,
               doxygen,
               liboggz-dev,
               libpng-dev,
               oggz-tools,
               pkgconf,
               python3,
               python3-wxgtk4.0
Standards-Version: 4.7.0
Section: libs
Homepage: https://wiki.xiph.org/index.php/OggKate
Vcs-Git: https://salsa.debian.org/multimedia-team/libkate.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libkate

Package: libkate-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkate1 (= ${binary:Version}), ${misc:Depends}
Description: Codec for karaoke and text encapsulation (dev)
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 libkate provides an API for the encoding and decoding of kate files.
 This package contains the development libraries.

Package: libkate1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Codec for karaoke and text encapsulation
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 libkate provides an API for the encoding and decoding of kate files.

Package: liboggkate-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liboggkate1 (= ${binary:Version}), ${misc:Depends}
Description: Codec for karaoke and text encapsulation for Ogg (dev)
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 liboggkate provides an API for the encapsulation of kate streams into Ogg.
 This package contains the development libraries.

Package: liboggkate1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Codec for karaoke and text encapsulation for Ogg
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 liboggkate provides an API for the encapsulation of kate streams into Ogg.

Package: libkate-tools
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: oggz-tools, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Utilities for mangling kate Ogg files
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 This package contains some utilities useful for debugging and tweaking
 Kate files, using libkate.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS:=hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	PYTHON=python3 dh $@ --with python3

=== debian/watch ===
version=4
https://downloads.xiph.org/releases/kate/ libkate-(\d\S+).tar.gz
